/* Global reset */
h1,h2,h3,h4,h5,h6,pre,code,table,td,th,dd,dt,dl,li,input,button,select,textarea {
	/*font-size: 100%;*/
	font-size: 1em;
	}
ul,ol,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,td {
	margin: 0; padding: 0;
	}
a img, :link img, :visited img {
	border: none
	}
table {
	border-collapse: collapse;
	}
input,button,select,textarea {
	font-family: inherit;
	}
input, select {
	vertical-align: middle;
	}

.clearBoth { /* For clearing floats */
	clear: both; 
	height: 0px;
	margin: 0; 
	padding: 0; 
	font-size: 0%;
	line-height: 0px; 
	}

.hidden, 	/* For alternate content for screen readers */
.no-h3 h3,
.no-h3 h4,	/* H4 is used as H3 on the titleTextSmallPicRight layout */
.no-summary .summary,
.no-region .region
{
	position: absolute;
 	left: 0px;
 	top: -2000px;
	width: 1px;
 	height: 1px;
 	overflow: hidden;	
	}

hr {
	display: none;
	}
	
	
a {color: #013E7D; text-decoration: none; }
a:hover { text-decoration: underline; }
a:visited {color: #013E7D;}
	
.storyHead a, .storyContent a {color: #013e7d; text-decoration: underline;}
.storyHead a:hover, .storyContent a:hover { text-decoration: none; }
.storyHead a:visited, .storyContent a:visited {color: #3d1c7a;}
	
body {
	font-size: 62.5%;		/* this set 1em = 10px in major browsers */
	/*font-size: 76%;*/ 	/* Don't change this size or this line-height. */
	line-height: 1em;   	/* Change them below at .container */
	background-color: #fff;
	/*width: 1024px;*/
	font-family: Arial, Helvetica, sans-serif;
	}
	
.announcement {	/* global image */
	background: url(../Images/announcement.gif) no-repeat;
	width: 300px;
	padding: 7px 0 0;
	margin: 0 0 10px;
	}
.announcement .inner {	/* global image */
	background: url(../Images/announcement-inner.gif) 0 100% no-repeat;
	padding: 0 0 8px;
	}

.special {
	background: #F5F5F5 url(../Images/special.gif) 0 100% repeat-x;
	width: 300px;
	margin: 0 0 10px;
	position: relative;
	min-height: 82px;
	font-size: 1.1em;
	color: #737373;
	}
.special .inner {	
	padding: 6px 3px 6px 104px;
	}
.special h2 {
	color: #3D3D3D;
	margin: 0 0 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
.special img {
	position: absolute;
	top: 6px;
	left: 7px;
	}
.special a {
	color: #477CB7;
	}

.table-title {
  font-family: "twcround", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  height: 26px;
  line-height: 26px;
  padding-left: 14px;
  text-align: left;
  margin: 0;
  color: #fff;
  background: #00529b url(../../TWCNews/Images/global/table-title.png) no-repeat;
}
.table-box {
	font-size: 12px;
  border: 1px solid #E5E5E5;
  background-color: #F5F5F5;
  border-top: none;
  margin-bottom: 3.078em;
  color: #414040;
  line-height: 20px;
  padding: 8px 10px;
}

@font-face {
  font-family: "twcround";
  src: url("../../TWCNews/Assets/twcround/twcround-medium.eot");
  src: url("../../TWCNews/Assets/twcround/twcround-medium.eot?#iefix') format('embedded-opentype'),
       url("../../TWCNews/Assets/twcround/twcround-medium.woff") format("woff"),
       url("../../TWCNews/Assets/twcround/twcround-medium.ttf") format("opentype");
  font-stretch: normal;
  font-style: normal;
  font-weight: 500;
  }